.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-7.992000px;}
._7{margin-left:-5.568000px;}
._5{margin-left:-3.760000px;}
._4{margin-left:-2.400000px;}
._0{margin-left:-1.200000px;}
._6{width:1.960000px;}
._3{width:3.560000px;}
._2{width:5.160000px;}
._1{width:6.360000px;}
._b{width:54.000000px;}
._c{width:64.008000px;}
._d{width:65.988000px;}
._8{width:86.004000px;}
._9{width:96.012000px;}
._a{width:97.992000px;}
._e{width:136.044000px;}
.fc2{color:rgb(128,161,180);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs5{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y71{bottom:21.956914px;}
.y54{bottom:37.821203px;}
.y3{bottom:38.271242px;}
.y59{bottom:41.328255px;}
.y1{bottom:43.582353px;}
.y5c{bottom:45.869255px;}
.y53{bottom:48.221608px;}
.y77{bottom:48.715386px;}
.y70{bottom:53.314495px;}
.y78{bottom:61.597954px;}
.y7b{bottom:66.382641px;}
.y58{bottom:81.228758px;}
.y50{bottom:87.050517px;}
.y57{bottom:91.614948px;}
.y5f{bottom:91.744758px;}
.y5d{bottom:92.341477px;}
.y4f{bottom:97.451703px;}
.y56{bottom:102.287470px;}
.y5e{bottom:102.417748px;}
.y75{bottom:103.054457px;}
.y76{bottom:106.312980px;}
.y7e{bottom:109.758797px;}
.y74{bottom:113.726197px;}
.y7c{bottom:117.531452px;}
.y7d{bottom:120.431319px;}
.y6e{bottom:129.884941px;}
.y4d{bottom:146.755529px;}
.y4c{bottom:163.626117px;}
.y55{bottom:167.237048px;}
.y5b{bottom:168.424393px;}
.y73{bottom:179.752837px;}
.y4b{bottom:180.496705px;}
.y79{bottom:185.531951px;}
.y4a{bottom:197.367293px;}
.y49{bottom:214.237882px;}
.y48{bottom:231.108470px;}
.y52{bottom:233.627499px;}
.y5a{bottom:239.739025px;}
.y51{bottom:244.028216px;}
.y47{bottom:247.979058px;}
.y72{bottom:251.067469px;}
.y7a{bottom:254.585143px;}
.y46{bottom:264.849646px;}
.y45{bottom:281.720235px;}
.y62{bottom:296.148180px;}
.y44{bottom:298.590823px;}
.y43{bottom:315.461411px;}
.y42{bottom:332.331999px;}
.y41{bottom:349.202588px;}
.y40{bottom:366.073176px;}
.y3f{bottom:382.943764px;}
.y3e{bottom:399.814352px;}
.y3d{bottom:423.532993px;}
.y3c{bottom:440.403738px;}
.y3b{bottom:457.274326px;}
.y3a{bottom:480.992967px;}
.y39{bottom:497.863556px;}
.y38{bottom:514.734144px;}
.y37{bottom:531.604732px;}
.y36{bottom:548.475320px;}
.y14{bottom:561.438493px;}
.y35{bottom:565.345908px;}
.y34{bottom:589.064706px;}
.y6f{bottom:611.558824px;}
.y4e{bottom:616.424739px;}
.y65{bottom:637.989880px;}
.y33{bottom:643.656836px;}
.y64{bottom:654.860469px;}
.y32{bottom:660.527424px;}
.y63{bottom:671.731057px;}
.y31{bottom:677.398012px;}
.y30{bottom:694.268601px;}
.y2f{bottom:711.139189px;}
.y2e{bottom:728.009777px;}
.y2d{bottom:744.880365px;}
.y61{bottom:756.808965px;}
.y2c{bottom:761.750954px;}
.y2b{bottom:778.621542px;}
.y2a{bottom:795.492130px;}
.y11{bottom:802.942838px;}
.y29{bottom:812.362718px;}
.y10{bottom:821.687936px;}
.y15{bottom:822.060807px;}
.y28{bottom:829.233307px;}
.y60{bottom:843.270729px;}
.y27{bottom:846.103895px;}
.yf{bottom:859.178132px;}
.y26{bottom:862.974483px;}
.ye{bottom:877.923230px;}
.y6d{bottom:879.845071px;}
.y25{bottom:879.846633px;}
.yd{bottom:896.668328px;}
.y6c{bottom:896.715659px;}
.y24{bottom:903.563869px;}
.y6b{bottom:913.586248px;}
.y17{bottom:919.533599px;}
.y23{bottom:920.434457px;}
.y6a{bottom:930.456836px;}
.yc{bottom:934.158524px;}
.y22{bottom:937.304889px;}
.y69{bottom:947.327424px;}
.yb{bottom:952.903622px;}
.y21{bottom:961.023686px;}
.y68{bottom:971.046222px;}
.ya{bottom:971.648720px;}
.y20{bottom:977.894275px;}
.y67{bottom:987.916810px;}
.y9{bottom:990.393818px;}
.y1f{bottom:994.764863px;}
.y66{bottom:1004.787398px;}
.y8{bottom:1027.884014px;}
.y1e{bottom:1028.506039px;}
.y1d{bottom:1045.376627px;}
.y7{bottom:1046.629112px;}
.y1c{bottom:1062.247216px;}
.y6{bottom:1065.374210px;}
.y1b{bottom:1079.117804px;}
.y1a{bottom:1095.988392px;}
.y5{bottom:1102.864407px;}
.y19{bottom:1112.858980px;}
.y4{bottom:1121.609505px;}
.y18{bottom:1136.577778px;}
.y12{bottom:1152.823529px;}
.y2{bottom:1156.291373px;}
.y13{bottom:1156.572549px;}
.y16{bottom:1186.681550px;}
.hd{height:18.144000px;}
.he{height:21.168000px;}
.h9{height:23.712000px;}
.h1{height:26.676000px;}
.hb{height:27.180000px;}
.ha{height:27.216000px;}
.h7{height:30.200000px;}
.h4{height:30.240000px;}
.h6{height:35.568000px;}
.h10{height:39.260000px;}
.h5{height:53.352000px;}
.h2{height:59.280000px;}
.hf{height:261.203569px;}
.h12{height:269.014026px;}
.hc{height:272.525608px;}
.h11{height:277.391523px;}
.h3{height:1114.552288px;}
.h8{height:1198.905229px;}
.h0{height:1237.176471px;}
.w2{width:426.450980px;}
.w1{width:898.202614px;}
.w0{width:956.000000px;}
.x7{left:-899.764706px;}
.x0{left:0.000000px;}
.x20{left:24.932386px;}
.x22{left:35.785954px;}
.x13{left:45.982819px;}
.xb{left:53.359484px;}
.x1{left:56.235294px;}
.x10{left:68.130621px;}
.x16{left:74.339310px;}
.x3{left:76.542484px;}
.x1d{left:78.885621px;}
.xf{left:81.672392px;}
.x25{left:85.102120px;}
.x6{left:90.210784px;}
.x19{left:108.730160px;}
.x1e{left:156.377700px;}
.x14{left:164.181909px;}
.x24{left:180.237086px;}
.xd{left:193.503148px;}
.x12{left:196.889450px;}
.xc{left:202.878196px;}
.x11{left:209.068765px;}
.x1f{left:221.054537px;}
.x15{left:235.599327px;}
.x21{left:237.822027px;}
.x5{left:245.177603px;}
.x23{left:256.028516px;}
.xe{left:269.266460px;}
.x18{left:444.604671px;}
.x17{left:446.602273px;}
.x26{left:467.456195px;}
.x9{left:508.460784px;}
.xa{left:516.263119px;}
.x1b{left:520.957516px;}
.x1c{left:528.759851px;}
.x8{left:616.245098px;}
.x1a{left:744.238190px;}
.x2{left:868.554586px;}
.x4{left:902.693627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-6.821623pt;}
._7{margin-left:-4.752603pt;}
._5{margin-left:-3.209372pt;}
._4{margin-left:-2.048536pt;}
._0{margin-left:-1.024268pt;}
._6{width:1.672971pt;}
._3{width:3.038661pt;}
._2{width:4.404351pt;}
._1{width:5.428619pt;}
._b{width:46.092050pt;}
._c{width:54.634444pt;}
._d{width:56.324485pt;}
._8{width:73.409272pt;}
._9{width:81.951665pt;}
._a{width:83.641707pt;}
._e{width:116.121238pt;}
.fs6{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs5{font-size:61.456067pt;}
.fs1{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y71{bottom:18.741467pt;}
.y54{bottom:32.282533pt;}
.y3{bottom:32.666667pt;}
.y59{bottom:35.276000pt;}
.y1{bottom:37.200000pt;}
.y5c{bottom:39.152000pt;}
.y53{bottom:41.159867pt;}
.y77{bottom:41.581333pt;}
.y70{bottom:45.506933pt;}
.y78{bottom:52.577333pt;}
.y7b{bottom:56.661333pt;}
.y58{bottom:69.333333pt;}
.y50{bottom:74.302533pt;}
.y57{bottom:78.198533pt;}
.y5f{bottom:78.309333pt;}
.y5d{bottom:78.818667pt;}
.y4f{bottom:83.180533pt;}
.y56{bottom:87.308133pt;}
.y5e{bottom:87.419333pt;}
.y75{bottom:87.962800pt;}
.y76{bottom:90.744133pt;}
.y7e{bottom:93.685333pt;}
.y74{bottom:97.071733pt;}
.y7c{bottom:100.319733pt;}
.y7d{bottom:102.794933pt;}
.y6e{bottom:110.864133pt;}
.y4d{bottom:125.264133pt;}
.y4c{bottom:139.664133pt;}
.y55{bottom:142.746267pt;}
.y5b{bottom:143.759733pt;}
.y73{bottom:153.429200pt;}
.y4b{bottom:154.064133pt;}
.y79{bottom:158.362000pt;}
.y4a{bottom:168.464133pt;}
.y49{bottom:182.864133pt;}
.y48{bottom:197.264133pt;}
.y52{bottom:199.414267pt;}
.y5a{bottom:204.630800pt;}
.y51{bottom:208.291867pt;}
.y47{bottom:211.664133pt;}
.y72{bottom:214.300267pt;}
.y7a{bottom:217.302800pt;}
.y46{bottom:226.064133pt;}
.y45{bottom:240.464133pt;}
.y62{bottom:252.779200pt;}
.y44{bottom:254.864133pt;}
.y43{bottom:269.264133pt;}
.y42{bottom:283.664133pt;}
.y41{bottom:298.064133pt;}
.y40{bottom:312.464133pt;}
.y3f{bottom:326.864133pt;}
.y3e{bottom:341.264133pt;}
.y3d{bottom:361.509333pt;}
.y3c{bottom:375.909467pt;}
.y3b{bottom:390.309467pt;}
.y3a{bottom:410.554667pt;}
.y39{bottom:424.954667pt;}
.y38{bottom:439.354667pt;}
.y37{bottom:453.754667pt;}
.y36{bottom:468.154667pt;}
.y14{bottom:479.219467pt;}
.y35{bottom:482.554667pt;}
.y34{bottom:502.800000pt;}
.y6f{bottom:522.000000pt;}
.y4e{bottom:526.153333pt;}
.y65{bottom:544.560400pt;}
.y33{bottom:549.397467pt;}
.y64{bottom:558.960400pt;}
.y32{bottom:563.797467pt;}
.y63{bottom:573.360400pt;}
.y31{bottom:578.197467pt;}
.y30{bottom:592.597467pt;}
.y2f{bottom:606.997467pt;}
.y2e{bottom:621.397467pt;}
.y2d{bottom:635.797467pt;}
.y61{bottom:645.979200pt;}
.y2c{bottom:650.197467pt;}
.y2b{bottom:664.597467pt;}
.y2a{bottom:678.997467pt;}
.y11{bottom:685.357067pt;}
.y29{bottom:693.397467pt;}
.y10{bottom:701.357067pt;}
.y15{bottom:701.675333pt;}
.y28{bottom:707.797467pt;}
.y60{bottom:719.779200pt;}
.y27{bottom:722.197467pt;}
.yf{bottom:733.357067pt;}
.y26{bottom:736.597467pt;}
.ye{bottom:749.357067pt;}
.y6d{bottom:750.997467pt;}
.y25{bottom:750.998800pt;}
.yd{bottom:765.357067pt;}
.y6c{bottom:765.397467pt;}
.y24{bottom:771.242800pt;}
.y6b{bottom:779.797467pt;}
.y17{bottom:784.873867pt;}
.y23{bottom:785.642800pt;}
.y6a{bottom:794.197467pt;}
.yc{bottom:797.357067pt;}
.y22{bottom:800.042667pt;}
.y69{bottom:808.597467pt;}
.yb{bottom:813.357067pt;}
.y21{bottom:820.288000pt;}
.y68{bottom:828.842800pt;}
.ya{bottom:829.357067pt;}
.y20{bottom:834.688000pt;}
.y67{bottom:843.242800pt;}
.y9{bottom:845.357067pt;}
.y1f{bottom:849.088000pt;}
.y66{bottom:857.642800pt;}
.y8{bottom:877.357067pt;}
.y1e{bottom:877.888000pt;}
.y1d{bottom:892.288000pt;}
.y7{bottom:893.357067pt;}
.y1c{bottom:906.688000pt;}
.y6{bottom:909.357067pt;}
.y1b{bottom:921.088000pt;}
.y1a{bottom:935.488000pt;}
.y5{bottom:941.357067pt;}
.y19{bottom:949.888000pt;}
.y4{bottom:957.357067pt;}
.y18{bottom:970.133333pt;}
.y12{bottom:984.000000pt;}
.y2{bottom:986.960000pt;}
.y13{bottom:987.200000pt;}
.y16{bottom:1012.899733pt;}
.hd{height:15.486929pt;}
.he{height:18.068084pt;}
.h9{height:20.239531pt;}
.h1{height:22.769473pt;}
.hb{height:23.199665pt;}
.ha{height:23.230393pt;}
.h7{height:25.777406pt;}
.h4{height:25.811548pt;}
.h6{height:30.359297pt;}
.h10{height:33.510628pt;}
.h5{height:45.538946pt;}
.h2{height:50.598828pt;}
.hf{height:222.952000pt;}
.h12{height:229.618667pt;}
.hc{height:232.616000pt;}
.h11{height:236.769333pt;}
.h3{height:951.333333pt;}
.h8{height:1023.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:364.000000pt;}
.w1{width:766.666667pt;}
.w0{width:816.000000pt;}
.x7{left:-768.000000pt;}
.x0{left:0.000000pt;}
.x20{left:21.281200pt;}
.x22{left:30.545333pt;}
.x13{left:39.248933pt;}
.xb{left:45.545333pt;}
.x1{left:48.000000pt;}
.x10{left:58.153333pt;}
.x16{left:63.452800pt;}
.x3{left:65.333333pt;}
.x1d{left:67.333333pt;}
.xf{left:69.712000pt;}
.x25{left:72.639467pt;}
.x6{left:77.000000pt;}
.x19{left:92.807333pt;}
.x1e{left:133.477200pt;}
.x14{left:140.138533pt;}
.x24{left:153.842533pt;}
.xd{left:165.165867pt;}
.x12{left:168.056267pt;}
.xc{left:173.168000pt;}
.x11{left:178.452000pt;}
.x1f{left:188.682533pt;}
.x15{left:201.097333pt;}
.x21{left:202.994533pt;}
.x5{left:209.272933pt;}
.x23{left:218.534800pt;}
.xe{left:229.834133pt;}
.x18{left:379.495200pt;}
.x17{left:381.200267pt;}
.x26{left:399.000267pt;}
.x9{left:434.000000pt;}
.xa{left:440.659733pt;}
.x1b{left:444.666667pt;}
.x1c{left:451.326400pt;}
.x8{left:526.000000pt;}
.x1a{left:635.249333pt;}
.x2{left:741.360400pt;}
.x4{left:770.500000pt;}
}
